### Enumeration

# Gegl TileCommand

since: 0.4

#### Declaration

    enum Gegl.TileCommand

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_TILE_IDLE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_SET`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_GET`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_IS_CACHED`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_EXIST`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_VOID`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_FLUSH`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_REFETCH`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_REINIT`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 0.4
`_GEGL_TILE_LAST_0_4_8_COMMAND`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_COPY`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_TILE_LAST_COMMAND`
  No description available.
  - Value: `10`
  - Nickname: `None`
  - Available since: 0.4